Support » Theme: NewShop eCommerce » Outdated copies of Woocommerce template files

  • Hi

    Please can someone help me with this problem, I am getting the following message in my Dashboard:

    Your theme (NewShop eCommerce) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

    Is there a way around this problem? (bearing in mind that I am not a techie so messing with html is something that I am unfamiliar with) or is it better to move to a new theme? i.e Twenty Twenty one or an updated version of the template that I am currently using.

    If moving to a new theme is the best way how can I do it without losing anything from my current site?

    Thank you.

    The page I need help with: [log in to see the link]

  • You must be logged in to reply to this topic.